## libyami 1.0.1

=== debian/changelog ===
libyami (1.0.1-1) unstable; urgency=low

  [ Xu Guagnxin ]
  * Initial release (Closes: #834698)

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 14 Nov 2016 19:46:33 +0100
