=== debian/control ===
Source: libyami
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Xu Guagnxin <Guangxin.Xu@intel.com>, Sebastian Ramacher <sramacher@debian.org>
Build-Depends:
 debhelper (>= 10),
 pkg-config,
 libx11-dev,
 libva-dev (>= 1.7.0)
Standards-Version: 3.9.8
Section: libs
Homepage: https://github.com/01org/libyami
Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/libyami.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/libyami.git

Package: libyami-dev
Section: libdevel
Architecture: any
Depends: libyami1 (= ${binary:Version}), ${misc:Depends}
Description: high-level abstraction for Video Acceleration (VA) API (development files)
 Video Acceleration API (VA API) is a library ("libVA") and API specification
 which enables and provides access to graphics hardware (GPU) acceleration for
 video processing on Linux and UNIX based operating systems. Accelerated
 processing includes video decoding, video encoding, subpicture blending and
 rendering. libyami builds on top of libva, and provides high level API for
 video processing. It will help with bitstream parsing, reference frame
 management, etc.
 .
 This package provides the development files for libyami.

Package: libyami1
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: high-level abstraction for Video Acceleration (VA) API (shared library)
 Video Acceleration API (VA API) is a library ("libVA") and API specification
 which enables and provides access to graphics hardware (GPU) acceleration for
 video processing on Linux and UNIX based operating systems. Accelerated
 processing includes video decoding, video encoding, subpicture blending and
 rendering. libyami builds on top of libva, and provides high level API for
 video processing. It will help with bitstream parsing, reference frame
 management, etc.
 .
 This package provides the shared library for libyami.
