=== debian/rules ===
#!/usr/bin/make -f

# decoders
confflags  = --enable-h264dec
confflags += --enable-h265dec
confflags += --enable-vp8dec
confflags += --enable-vp9dec
confflags += --enable-mpeg2dec
confflags += --enable-vc1dec
# encoders
confflags += --enable-h264enc
confflags += --enable-h265enc
confflags += --enable-jpegenc
confflags += --enable-vp8enc
confflags += --enable-vp9enc


%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- $(confflags)

override_dh_makeshlibs:
	dh_makeshlibs -V

override_dh_installchangelogs:
	dh_installchangelogs NEWS
