## libyami 1.1.0

=== debian/changelog ===
libyami (1.1.0-1) unstable; urgency=medium

  * New upstream release.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 30 Jan 2017 21:51:10 +0100
