## libyami 1.3.0

=== debian/changelog ===
libyami (1.3.0-2) unstable; urgency=medium

  * debian/rules: Build with -Wno-error. (Closes: #881045)

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 07 Nov 2017 20:57:39 +0100

libyami (1.3.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Bump Standards-Version.
    - Mark as Multi-Arch: same.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 06 Nov 2017 20:43:46 +0100

libyami (1.2.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Bump Standards-Version.
    - Bump libva-dev B-D.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 28 Aug 2017 20:20:43 +0200
