=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
  debhelper (>= 10),
  pkg-config,
  libx11-dev,
- libva-dev (>= 1.7.0)
-Standards-Version: 3.9.8
+ libva-dev (>= 1.8.1)
+Standards-Version: 4.1.1
 Section: libs
 Homepage: https://github.com/01org/libyami
 Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/libyami.git
@@ -16,6 +16,7 @@
 Package: libyami-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: same
 Depends: libyami1 (= ${binary:Version}), ${misc:Depends}
 Description: high-level abstraction for Video Acceleration (VA) API (development files)
  Video Acceleration API (VA API) is a library ("libVA") and API specification
@@ -30,6 +31,7 @@
 
 Package: libyami1
 Architecture: any
+Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: high-level abstraction for Video Acceleration (VA) API (shared library)
  Video Acceleration API (VA API) is a library ("libVA") and API specification
