=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,7 @@
 #!/usr/bin/make -f
+
+export DEB_CFLAGS_MAINT_PREPEND=-Wno-error
+export DEB_CXXFLAGS_MAINT_PREPEND=-Wno-error
 
 # decoders
 confflags  = --enable-h264dec
@@ -14,7 +17,6 @@
 confflags += --enable-vp8enc
 confflags += --enable-vp9enc
 
-
 %:
 	dh $@
