## libyami 1.3.2

=== debian/changelog ===
libyami (1.3.2-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat

  [ Sebastian Ramacher ]
  * New upstream release.
  * debian/control:
    - Bump debhelper compat to 12.
    - Bump Standards-Version
  * debian/copyright: Update copyright years.

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 10 Aug 2019 19:01:24 +0200

libyami (1.3.0-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/control: Set Vcs-* to salsa.debian.org

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org

  [ Sebastian Ramacher ]
  * debian/control: Bump Standards-Version.
  * debian/: Bump debhelper compat to 11.

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 29 May 2018 20:57:00 +0200
