=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: libyami
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: Xu Guagnxin <Guangxin.Xu@intel.com>, Sebastian Ramacher <sramacher@debian.org>
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 12),
  pkg-config,
  libx11-dev,
  libva-dev (>= 1.8.1)
-Standards-Version: 4.1.1
+Standards-Version: 4.4.0
 Section: libs
 Homepage: https://github.com/01org/libyami
-Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/libyami.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/libyami.git
+Vcs-Git: https://salsa.debian.org/multimedia-team/libyami.git
+Vcs-Browser: https://salsa.debian.org/multimedia-team/libyami
 
 Package: libyami-dev
 Section: libdevel
