=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%libyami-$1.tar.gz%" \
    https://github.com/01org/libyami/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
